]> git.ipfire.org Git - thirdparty/bind9.git/commitdiff
OpenSSL hashes
authorFrancis Dupont <fdupont@isc.org>
Fri, 6 Feb 2009 12:33:17 +0000 (12:33 +0000)
committerFrancis Dupont <fdupont@isc.org>
Fri, 6 Feb 2009 12:33:17 +0000 (12:33 +0000)
CHANGES
configure

diff --git a/CHANGES b/CHANGES
index 82fe1cb8294a16a2acfec36ce6fb23ef257fd1d3..e94951809e3116e79483547963d0db4bc6146e38 100644 (file)
--- a/CHANGES
+++ b/CHANGES
@@ -1,3 +1,7 @@
+2546.  [func]          Add --enable-openssl-hash configure flag to use
+                       OpenSSL (in place of internal routine) for hash
+                       functions (MD5, SHA[12] and HMAC). [RT #18815]
+
 2545.  [doc]           ARM: Legal hostname checking (check-names) is
                        for SRV RDATA too. [RT #19304]
 
index afa19f10ee83d1da920ca8334babfaa80b6899bc..4cd24d46b75770a7d5d915a33b13044ff78d0fce 100755 (executable)
--- a/configure
+++ b/configure
@@ -14,7 +14,7 @@
 # OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 # PERFORMANCE OF THIS SOFTWARE.
 #
-# $Id: configure,v 1.451 2009/01/21 05:37:55 marka Exp $
+# $Id: configure,v 1.452 2009/02/06 12:33:16 fdupont Exp $
 #
 # Portions Copyright (C) 1996-2001  Nominum, Inc.
 #
@@ -29,9 +29,9 @@
 # WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 # ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT
 # OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
-# From configure.in Revision: 1.466 .
+# From configure.in Revision: 1.467 .
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.62.
+# Generated by GNU Autoconf 2.63.
 #
 # Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
 # 2002, 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
@@ -820,238 +820,240 @@ ac_includes_default="\
 # include <unistd.h>
 #endif"
 
-ac_subst_vars='SHELL
-PATH_SEPARATOR
-PACKAGE_NAME
-PACKAGE_TARNAME
-PACKAGE_VERSION
-PACKAGE_STRING
-PACKAGE_BUGREPORT
-exec_prefix
-prefix
-program_transform_name
-bindir
-sbindir
-libexecdir
-datarootdir
-datadir
-sysconfdir
-sharedstatedir
-localstatedir
-includedir
-oldincludedir
-docdir
-infodir
-htmldir
-dvidir
-pdfdir
-psdir
-libdir
-localedir
-mandir
-DEFS
-ECHO_C
-ECHO_N
-ECHO_T
-LIBS
-build_alias
-host_alias
-target_alias
-build
-build_cpu
-build_vendor
-build_os
-host
-host_cpu
-host_vendor
-host_os
-SET_MAKE
-CC
-CFLAGS
-LDFLAGS
-CPPFLAGS
-ac_ct_CC
-EXEEXT
-OBJEXT
-SED
-GREP
-EGREP
-LN_S
-ECHO
-AR
-RANLIB
-STRIP
-DSYMUTIL
-NMEDIT
-CPP
-CXX
-CXXFLAGS
-ac_ct_CXX
-CXXCPP
-F77
-FFLAGS
-ac_ct_F77
-LIBTOOL
-INSTALL_PROGRAM
-INSTALL_SCRIPT
-INSTALL_DATA
-STD_CINCLUDES
-STD_CDEFINES
-STD_CWARNINGS
-CCOPT
-ARFLAGS
-LN
-ETAGS
-PERL
-ISC_SOCKADDR_LEN_T
-ISC_PLATFORM_HAVELONGLONG
-ISC_PLATFORM_HAVELIFCONF
-ISC_PLATFORM_HAVEKQUEUE
-ISC_PLATFORM_HAVEEPOLL
-ISC_PLATFORM_HAVEDEVPOLL
-ISC_PLATFORM_NEEDSYSSELECTH
-LWRES_PLATFORM_NEEDSYSSELECTH
-USE_OPENSSL
-DST_OPENSSL_INC
-USE_PKCS11
-ISC_PLATFORM_HAVEGSSAPI
-ISC_PLATFORM_GSSAPIHEADER
-USE_GSSAPI
-DST_GSSAPI_INC
-DNS_GSSAPI_LIBS
-DNS_CRYPTO_LIBS
-ALWAYS_DEFINES
-ISC_PLATFORM_USETHREADS
-ISC_THREAD_DIR
-MKDEPCC
-MKDEPCFLAGS
-MKDEPPROG
-IRIX_DNSSEC_WARNINGS_HACK
-purify_path
-PURIFY
-O
-A
-SA
-LIBTOOL_MKDEP_SED
-LIBTOOL_MODE_COMPILE
-LIBTOOL_MODE_INSTALL
-LIBTOOL_MODE_LINK
-LIBTOOL_ALLOW_UNDEFINED
-LIBTOOL_IN_MAIN
-ISC_PLATFORM_HAVEIPV6
-LWRES_PLATFORM_HAVEIPV6
-ISC_PLATFORM_NEEDNETINETIN6H
-LWRES_PLATFORM_NEEDNETINETIN6H
-ISC_PLATFORM_NEEDNETINET6IN6H
-LWRES_PLATFORM_NEEDNETINET6IN6H
-ISC_PLATFORM_HAVEINADDR6
-LWRES_PLATFORM_HAVEINADDR6
-ISC_PLATFORM_NEEDIN6ADDRANY
-LWRES_PLATFORM_NEEDIN6ADDRANY
-ISC_PLATFORM_NEEDIN6ADDRLOOPBACK
-LWRES_PLATFORM_NEEDIN6ADDRLOOPBACK
-ISC_PLATFORM_HAVEIN6PKTINFO
-ISC_PLATFORM_FIXIN6ISADDR
-ISC_IPV6_H
-ISC_IPV6_O
-ISC_ISCIPV6_O
-ISC_IPV6_C
-LWRES_HAVE_SIN6_SCOPE_ID
-ISC_PLATFORM_HAVESCOPEID
-ISC_PLATFORM_HAVEIF_LADDRREQ
-ISC_PLATFORM_HAVEIF_LADDRCONF
-ISC_PLATFORM_NEEDNTOP
-ISC_PLATFORM_NEEDPTON
-ISC_PLATFORM_HAVESALEN
-LWRES_PLATFORM_HAVESALEN
-ISC_PLATFORM_MSGHDRFLAVOR
-ISC_PLATFORM_NEEDPORTT
-ISC_LWRES_NEEDADDRINFO
-ISC_LWRES_NEEDRRSETINFO
-ISC_LWRES_SETHOSTENTINT
-ISC_LWRES_ENDHOSTENTINT
-ISC_LWRES_GETNETBYADDRINADDR
-ISC_LWRES_SETNETENTINT
-ISC_LWRES_ENDNETENTINT
-ISC_LWRES_GETHOSTBYADDRVOID
-ISC_LWRES_NEEDHERRNO
-ISC_LWRES_GETIPNODEPROTO
-ISC_LWRES_GETADDRINFOPROTO
-ISC_LWRES_GETNAMEINFOPROTO
-ISC_PLATFORM_NEEDSTRSEP
-ISC_PLATFORM_NEEDMEMMOVE
-ISC_PLATFORM_NEEDSTRTOUL
-LWRES_PLATFORM_NEEDSTRTOUL
-GENRANDOMLIB
-ISC_PLATFORM_NEEDSTRLCPY
-ISC_PLATFORM_NEEDSTRLCAT
-ISC_PLATFORM_NEEDSPRINTF
-LWRES_PLATFORM_NEEDSPRINTF
-ISC_PLATFORM_NEEDVSNPRINTF
-LWRES_PLATFORM_NEEDVSNPRINTF
-ISC_EXTRA_OBJS
-ISC_EXTRA_SRCS
-USE_ISC_SPNEGO
-DST_EXTRA_OBJS
-DST_EXTRA_SRCS
-ISC_PLATFORM_QUADFORMAT
-LWRES_PLATFORM_QUADFORMAT
-ISC_PLATFORM_HAVESYSUNH
-ISC_PLATFORM_RLIMITTYPE
-ISC_PLATFORM_USEDECLSPEC
-LWRES_PLATFORM_USEDECLSPEC
-ISC_PLATFORM_BRACEPTHREADONCEINIT
-ISC_PLATFORM_HAVESTRINGSH
-ISC_PLATFORM_HAVEIFNAMETOINDEX
-ISC_PLATFORM_HAVEXADD
-ISC_PLATFORM_HAVEXADDQ
-ISC_PLATFORM_HAVECMPXCHG
-ISC_PLATFORM_HAVEATOMICSTORE
-ISC_PLATFORM_USEGCCASM
-ISC_PLATFORM_USEOSFASM
-ISC_PLATFORM_USESTDASM
-ISC_PLATFORM_USEMACASM
-ISC_ARCH_DIR
-LATEX
-PDFLATEX
-W3M
-XSLTPROC
-XMLLINT
-DOXYGEN
-XSLT_DOCBOOK_STYLE_HTML
-XSLT_DOCBOOK_STYLE_XHTML
-XSLT_DOCBOOK_STYLE_MAN
-XSLT_DOCBOOK_CHUNK_HTML
-XSLT_DOCBOOK_CHUNK_XHTML
-XSLT_DOCBOOK_CHUNKTOC_HTML
-XSLT_DOCBOOK_CHUNKTOC_XHTML
-XSLT_DOCBOOK_MAKETOC_HTML
-XSLT_DOCBOOK_MAKETOC_XHTML
-XSLT_DB2LATEX_STYLE
-XSLT_DB2LATEX_ADMONITIONS
-IDNLIBS
-BIND9_TOP_BUILDDIR
-BIND9_ISC_BUILDINCLUDE
-BIND9_ISCCC_BUILDINCLUDE
-BIND9_ISCCFG_BUILDINCLUDE
-BIND9_DNS_BUILDINCLUDE
-BIND9_LWRES_BUILDINCLUDE
-BIND9_BIND9_BUILDINCLUDE
-BIND9_VERSION
-BIND9_CONFIGARGS
-PG_CONFIG
-USE_DLZ
-DLZ_DRIVER_INCLUDES
-DLZ_DRIVER_LIBS
-DLZ_DRIVER_SRCS
-DLZ_DRIVER_OBJS
-BUILD_CC
-BUILD_CFLAGS
-BUILD_CPPFLAGS
-BUILD_LDFLAGS
-BUILD_LIBS
+ac_subst_vars='LTLIBOBJS
 LIBOBJS
-LTLIBOBJS'
+BUILD_LIBS
+BUILD_LDFLAGS
+BUILD_CPPFLAGS
+BUILD_CFLAGS
+BUILD_CC
+DLZ_DRIVER_OBJS
+DLZ_DRIVER_SRCS
+DLZ_DRIVER_LIBS
+DLZ_DRIVER_INCLUDES
+USE_DLZ
+PG_CONFIG
+BIND9_CONFIGARGS
+BIND9_VERSION
+BIND9_BIND9_BUILDINCLUDE
+BIND9_LWRES_BUILDINCLUDE
+BIND9_DNS_BUILDINCLUDE
+BIND9_ISCCFG_BUILDINCLUDE
+BIND9_ISCCC_BUILDINCLUDE
+BIND9_ISC_BUILDINCLUDE
+BIND9_TOP_BUILDDIR
+IDNLIBS
+XSLT_DB2LATEX_ADMONITIONS
+XSLT_DB2LATEX_STYLE
+XSLT_DOCBOOK_MAKETOC_XHTML
+XSLT_DOCBOOK_MAKETOC_HTML
+XSLT_DOCBOOK_CHUNKTOC_XHTML
+XSLT_DOCBOOK_CHUNKTOC_HTML
+XSLT_DOCBOOK_CHUNK_XHTML
+XSLT_DOCBOOK_CHUNK_HTML
+XSLT_DOCBOOK_STYLE_MAN
+XSLT_DOCBOOK_STYLE_XHTML
+XSLT_DOCBOOK_STYLE_HTML
+DOXYGEN
+XMLLINT
+XSLTPROC
+W3M
+PDFLATEX
+LATEX
+ISC_ARCH_DIR
+ISC_PLATFORM_USEMACASM
+ISC_PLATFORM_USESTDASM
+ISC_PLATFORM_USEOSFASM
+ISC_PLATFORM_USEGCCASM
+ISC_PLATFORM_HAVEATOMICSTORE
+ISC_PLATFORM_HAVECMPXCHG
+ISC_PLATFORM_HAVEXADDQ
+ISC_PLATFORM_HAVEXADD
+ISC_PLATFORM_HAVEIFNAMETOINDEX
+ISC_PLATFORM_HAVESTRINGSH
+ISC_PLATFORM_BRACEPTHREADONCEINIT
+LWRES_PLATFORM_USEDECLSPEC
+ISC_PLATFORM_USEDECLSPEC
+ISC_PLATFORM_RLIMITTYPE
+ISC_PLATFORM_HAVESYSUNH
+LWRES_PLATFORM_QUADFORMAT
+ISC_PLATFORM_QUADFORMAT
+DST_EXTRA_SRCS
+DST_EXTRA_OBJS
+USE_ISC_SPNEGO
+ISC_EXTRA_SRCS
+ISC_EXTRA_OBJS
+LWRES_PLATFORM_NEEDVSNPRINTF
+ISC_PLATFORM_NEEDVSNPRINTF
+LWRES_PLATFORM_NEEDSPRINTF
+ISC_PLATFORM_NEEDSPRINTF
+ISC_PLATFORM_NEEDSTRLCAT
+ISC_PLATFORM_NEEDSTRLCPY
+GENRANDOMLIB
+LWRES_PLATFORM_NEEDSTRTOUL
+ISC_PLATFORM_NEEDSTRTOUL
+ISC_PLATFORM_NEEDMEMMOVE
+ISC_PLATFORM_NEEDSTRSEP
+ISC_LWRES_GETNAMEINFOPROTO
+ISC_LWRES_GETADDRINFOPROTO
+ISC_LWRES_GETIPNODEPROTO
+ISC_LWRES_NEEDHERRNO
+ISC_LWRES_GETHOSTBYADDRVOID
+ISC_LWRES_ENDNETENTINT
+ISC_LWRES_SETNETENTINT
+ISC_LWRES_GETNETBYADDRINADDR
+ISC_LWRES_ENDHOSTENTINT
+ISC_LWRES_SETHOSTENTINT
+ISC_LWRES_NEEDRRSETINFO
+ISC_LWRES_NEEDADDRINFO
+ISC_PLATFORM_NEEDPORTT
+ISC_PLATFORM_MSGHDRFLAVOR
+LWRES_PLATFORM_HAVESALEN
+ISC_PLATFORM_HAVESALEN
+ISC_PLATFORM_NEEDPTON
+ISC_PLATFORM_NEEDNTOP
+ISC_PLATFORM_HAVEIF_LADDRCONF
+ISC_PLATFORM_HAVEIF_LADDRREQ
+ISC_PLATFORM_HAVESCOPEID
+LWRES_HAVE_SIN6_SCOPE_ID
+ISC_IPV6_C
+ISC_ISCIPV6_O
+ISC_IPV6_O
+ISC_IPV6_H
+ISC_PLATFORM_FIXIN6ISADDR
+ISC_PLATFORM_HAVEIN6PKTINFO
+LWRES_PLATFORM_NEEDIN6ADDRLOOPBACK
+ISC_PLATFORM_NEEDIN6ADDRLOOPBACK
+LWRES_PLATFORM_NEEDIN6ADDRANY
+ISC_PLATFORM_NEEDIN6ADDRANY
+LWRES_PLATFORM_HAVEINADDR6
+ISC_PLATFORM_HAVEINADDR6
+LWRES_PLATFORM_NEEDNETINET6IN6H
+ISC_PLATFORM_NEEDNETINET6IN6H
+LWRES_PLATFORM_NEEDNETINETIN6H
+ISC_PLATFORM_NEEDNETINETIN6H
+LWRES_PLATFORM_HAVEIPV6
+ISC_PLATFORM_HAVEIPV6
+LIBTOOL_IN_MAIN
+LIBTOOL_ALLOW_UNDEFINED
+LIBTOOL_MODE_LINK
+LIBTOOL_MODE_INSTALL
+LIBTOOL_MODE_COMPILE
+LIBTOOL_MKDEP_SED
+SA
+A
+O
+PURIFY
+purify_path
+IRIX_DNSSEC_WARNINGS_HACK
+MKDEPPROG
+MKDEPCFLAGS
+MKDEPCC
+ISC_THREAD_DIR
+ISC_PLATFORM_USETHREADS
+ALWAYS_DEFINES
+DNS_CRYPTO_LIBS
+DNS_GSSAPI_LIBS
+DST_GSSAPI_INC
+USE_GSSAPI
+ISC_PLATFORM_GSSAPIHEADER
+ISC_PLATFORM_HAVEGSSAPI
+USE_PKCS11
+ISC_OPENSSL_INC
+ISC_PLATFORM_OPENSSLHASH
+DST_OPENSSL_INC
+USE_OPENSSL
+LWRES_PLATFORM_NEEDSYSSELECTH
+ISC_PLATFORM_NEEDSYSSELECTH
+ISC_PLATFORM_HAVEDEVPOLL
+ISC_PLATFORM_HAVEEPOLL
+ISC_PLATFORM_HAVEKQUEUE
+ISC_PLATFORM_HAVELIFCONF
+ISC_PLATFORM_HAVELONGLONG
+ISC_SOCKADDR_LEN_T
+PERL
+ETAGS
+LN
+ARFLAGS
+CCOPT
+STD_CWARNINGS
+STD_CDEFINES
+STD_CINCLUDES
+INSTALL_DATA
+INSTALL_SCRIPT
+INSTALL_PROGRAM
+LIBTOOL
+ac_ct_F77
+FFLAGS
+F77
+CXXCPP
+ac_ct_CXX
+CXXFLAGS
+CXX
+CPP
+NMEDIT
+DSYMUTIL
+STRIP
+RANLIB
+AR
+ECHO
+LN_S
+EGREP
+GREP
+SED
+OBJEXT
+EXEEXT
+ac_ct_CC
+CPPFLAGS
+LDFLAGS
+CFLAGS
+CC
+SET_MAKE
+host_os
+host_vendor
+host_cpu
+host
+build_os
+build_vendor
+build_cpu
+build
+target_alias
+host_alias
+build_alias
+LIBS
+ECHO_T
+ECHO_N
+ECHO_C
+DEFS
+mandir
+localedir
+libdir
+psdir
+pdfdir
+dvidir
+htmldir
+infodir
+docdir
+oldincludedir
+includedir
+localstatedir
+sharedstatedir
+sysconfdir
+datadir
+datarootdir
+libexecdir
+sbindir
+bindir
+program_transform_name
+prefix
+exec_prefix
+PACKAGE_BUGREPORT
+PACKAGE_STRING
+PACKAGE_VERSION
+PACKAGE_TARNAME
+PACKAGE_NAME
+PATH_SEPARATOR
+SHELL'
 ac_subst_files='BIND9_MAKE_INCLUDES
 BIND9_MAKE_RULES
 LIBISC_API
@@ -1076,6 +1078,7 @@ enable_epoll
 enable_devpoll
 with_openssl
 enable_openssl_version_check
+enable_openssl_hash
 with_pkcs11
 with_gssapi
 with_randomdev
@@ -1543,9 +1546,9 @@ fi
 if test -n "$ac_unrecognized_opts"; then
   case $enable_option_checking in
     no) ;;
-    fatal) { $as_echo "$as_me: error: Unrecognized options: $ac_unrecognized_opts" >&2
+    fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
    { (exit 1); exit 1; }; } ;;
-    *)     $as_echo "$as_me: WARNING: Unrecognized options: $ac_unrecognized_opts" >&2 ;;
+    *)     $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
   esac
 fi
 
@@ -1598,7 +1601,7 @@ test "$silent" = yes && exec 6>/dev/null
 ac_pwd=`pwd` && test -n "$ac_pwd" &&
 ac_ls_di=`ls -di .` &&
 ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
-  { $as_echo "$as_me: error: Working directory cannot be determined" >&2
+  { $as_echo "$as_me: error: working directory cannot be determined" >&2
    { (exit 1); exit 1; }; }
 test "X$ac_ls_di" = "X$ac_pwd_ls_di" ||
   { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
@@ -1755,6 +1758,7 @@ Optional Features:
   --enable-devpoll        use /dev/poll when available [default=yes]
   --enable-openssl-version-check
                           Check OpenSSL Version [default=yes]
+  --enable-openssl-hash   use OpenSSL for hash functions [default=no]
   --enable-threads     enable multithreading
   --enable-largefile     64-bit file support
   --enable-ipv6                use IPv6 default=autodetect
@@ -1885,7 +1889,7 @@ test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
 configure
-generated by GNU Autoconf 2.62
+generated by GNU Autoconf 2.63
 
 Copyright (C) 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001,
 2002, 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
@@ -1899,7 +1903,7 @@ This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
 It was created by $as_me, which was
-generated by GNU Autoconf 2.62.  Invocation command line was
+generated by GNU Autoconf 2.63.  Invocation command line was
 
   $ $0 $@
 
@@ -2022,8 +2026,8 @@ _ASBOX
     case $ac_val in #(
     *${as_nl}*)
       case $ac_var in #(
-      *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
-$as_echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
+      *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
+$as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
       esac
       case $ac_var in #(
       _ | IFS | as_nl) ;; #(
@@ -2226,6 +2230,8 @@ $as_echo "$as_me:   current value: \`$ac_new_val'" >&2;}
   fi
 done
 if $ac_cache_corrupted; then
+  { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
   { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
   { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
@@ -2566,12 +2572,8 @@ fi
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     CC=$ac_ct_CC
@@ -2770,12 +2772,8 @@ done
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     CC=$ac_ct_CC
@@ -2785,11 +2783,13 @@ fi
 fi
 
 
-test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
+test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 
 # Provide some information about the compiler.
 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
@@ -2919,11 +2919,13 @@ if test -z "$ac_file"; then
   $as_echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5
 
+{ { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: C compiler cannot create executables
 See \`config.log' for more details." >&2;}
-   { (exit 77); exit 77; }; }
+   { (exit 77); exit 77; }; }; }
 fi
 
 ac_exeext=$ac_cv_exeext
@@ -2951,13 +2953,15 @@ $as_echo "$ac_try_echo") >&5
     if test "$cross_compiling" = maybe; then
        cross_compiling=yes
     else
-       { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
+       { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
 If you meant to cross compile, use \`--host'.
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: cannot run C compiled programs.
 If you meant to cross compile, use \`--host'.
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
     fi
   fi
 fi
@@ -3000,11 +3004,13 @@ for ac_file in conftest.exe conftest conftest.*; do
   esac
 done
 else
-  { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
+  { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 fi
 
 rm -f conftest$ac_cv_exeext
@@ -3058,11 +3064,13 @@ else
   $as_echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5
 
+{ { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 fi
 
 rm -f conftest.$ac_cv_objext conftest.$ac_ext
@@ -4035,7 +4043,7 @@ ia64-*-hpux*)
   ;;
 *-*-irix6*)
   # Find out which ABI we are using.
-  echo '#line 4038 "configure"' > conftest.$ac_ext
+  echo '#line 4046 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -4450,11 +4458,13 @@ rm -f conftest.err conftest.$ac_ext
 if $ac_preproc_ok; then
   :
 else
-  { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
+  { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 fi
 
 ac_ext=c
@@ -4703,8 +4713,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
                 $as_echo "$as_val"'`
               { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
 $as_echo "$ac_res" >&6; }
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -4849,8 +4860,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -4960,12 +4972,8 @@ done
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     CXX=$ac_ct_CXX
@@ -5457,11 +5465,13 @@ rm -f conftest.err conftest.$ac_ext
 if $ac_preproc_ok; then
   :
 else
-  { { $as_echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check
+  { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 fi
 
 ac_ext=cpp
@@ -5569,12 +5579,8 @@ done
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     F77=$ac_ct_F77
@@ -6229,12 +6235,8 @@ fi
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     AR=$ac_ct_AR
@@ -6325,12 +6327,8 @@ fi
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     RANLIB=$ac_ct_RANLIB
@@ -6421,12 +6419,8 @@ fi
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     STRIP=$ac_ct_STRIP
@@ -6705,12 +6699,8 @@ fi
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     DSYMUTIL=$ac_ct_DSYMUTIL
@@ -6801,12 +6791,8 @@ fi
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     NMEDIT=$ac_ct_NMEDIT
@@ -7033,11 +7019,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:7036: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:7022: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:7040: \$? = $ac_status" >&5
+   echo "$as_me:7026: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -7323,11 +7309,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:7326: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:7312: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:7330: \$? = $ac_status" >&5
+   echo "$as_me:7316: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -7427,11 +7413,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:7430: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:7416: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:7434: \$? = $ac_status" >&5
+   echo "$as_me:7420: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -9319,7 +9305,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
-if test $ac_cv_lib_dl_dlopen = yes; then
+if test "x$ac_cv_lib_dl_dlopen" = x""yes; then
   lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"
 else
 
@@ -9417,7 +9403,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
 $as_echo "$ac_cv_func_shl_load" >&6; }
-if test $ac_cv_func_shl_load = yes; then
+if test "x$ac_cv_func_shl_load" = x""yes; then
   lt_cv_dlopen="shl_load"
 else
   { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
@@ -9485,7 +9471,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
 $as_echo "$ac_cv_lib_dld_shl_load" >&6; }
-if test $ac_cv_lib_dld_shl_load = yes; then
+if test "x$ac_cv_lib_dld_shl_load" = x""yes; then
   lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-ldld"
 else
   { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
@@ -9573,7 +9559,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
 $as_echo "$ac_cv_func_dlopen" >&6; }
-if test $ac_cv_func_dlopen = yes; then
+if test "x$ac_cv_func_dlopen" = x""yes; then
   lt_cv_dlopen="dlopen"
 else
   { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
@@ -9641,7 +9627,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
 $as_echo "$ac_cv_lib_dl_dlopen" >&6; }
-if test $ac_cv_lib_dl_dlopen = yes; then
+if test "x$ac_cv_lib_dl_dlopen" = x""yes; then
   lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"
 else
   { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
@@ -9709,7 +9695,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
 $as_echo "$ac_cv_lib_svld_dlopen" >&6; }
-if test $ac_cv_lib_svld_dlopen = yes; then
+if test "x$ac_cv_lib_svld_dlopen" = x""yes; then
   lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"
 else
   { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
@@ -9777,7 +9763,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
 $as_echo "$ac_cv_lib_dld_dld_link" >&6; }
-if test $ac_cv_lib_dld_dld_link = yes; then
+if test "x$ac_cv_lib_dld_dld_link" = x""yes; then
   lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-ldld"
 fi
 
@@ -9827,7 +9813,7 @@ else
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9830 "configure"
+#line 9816 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -9927,7 +9913,7 @@ else
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 9930 "configure"
+#line 9916 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -12340,11 +12326,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:12343: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:12329: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:12347: \$? = $ac_status" >&5
+   echo "$as_me:12333: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -12444,11 +12430,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:12447: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:12433: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:12451: \$? = $ac_status" >&5
+   echo "$as_me:12437: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -14027,11 +14013,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:14030: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:14016: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:14034: \$? = $ac_status" >&5
+   echo "$as_me:14020: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -14131,11 +14117,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:14134: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:14120: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:14138: \$? = $ac_status" >&5
+   echo "$as_me:14124: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -16350,11 +16336,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16353: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16339: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:16357: \$? = $ac_status" >&5
+   echo "$as_me:16343: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -16640,11 +16626,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16643: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16629: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:16647: \$? = $ac_status" >&5
+   echo "$as_me:16633: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings other than the usual output.
@@ -16744,11 +16730,11 @@ else
    -e 's:.*FLAGS}\{0,1\} :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:16747: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:16733: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:16751: \$? = $ac_status" >&5
+   echo "$as_me:16737: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     CC=$ac_ct_CC
@@ -20146,12 +20128,8 @@ done
   else
     case $cross_compiling:$ac_tool_warned in
 yes:)
-{ $as_echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&5
-$as_echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
-whose name does not start with the host triplet.  If you think this
-configuration is useful to you, please write to autoconf@gnu.org." >&2;}
+{ $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
+$as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
 ac_tool_warned=yes ;;
 esac
     CC=$ac_ct_CC
 fi
 
 
-test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
+test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 
 # Provide some information about the compiler.
 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
@@ -20830,8 +20810,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
                 $as_echo "$as_val"'`
               { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
 $as_echo "$ac_res" >&6; }
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -21164,7 +21145,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_sysctlbyname" >&5
 $as_echo "$ac_cv_func_sysctlbyname" >&6; }
-if test $ac_cv_func_sysctlbyname = yes; then
+if test "x$ac_cv_func_sysctlbyname" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SYSCTLBYNAME 1
 _ACEOF
@@ -21331,7 +21312,7 @@ rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
 $as_echo "$ac_cv_type_size_t" >&6; }
-if test $ac_cv_type_size_t = yes; then
+if test "x$ac_cv_type_size_t" = x""yes; then
   :
 else
 
@@ -21435,7 +21416,7 @@ rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_ssize_t" >&5
 $as_echo "$ac_cv_type_ssize_t" >&6; }
-if test $ac_cv_type_ssize_t = yes; then
+if test "x$ac_cv_type_ssize_t" = x""yes; then
   :
 else
 
@@ -21539,7 +21520,7 @@ rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uintptr_t" >&5
 $as_echo "$ac_cv_type_uintptr_t" >&6; }
-if test $ac_cv_type_uintptr_t = yes; then
+if test "x$ac_cv_type_uintptr_t" = x""yes; then
   :
 else
 
@@ -21651,7 +21632,7 @@ rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_socklen_t" >&5
 $as_echo "$ac_cv_type_socklen_t" >&6; }
-if test $ac_cv_type_socklen_t = yes; then
+if test "x$ac_cv_type_socklen_t" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define ISC_SOCKADDR_LEN_T socklen_t
 _ACEOF
@@ -21984,7 +21965,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_kqueue" >&5
 $as_echo "$ac_cv_func_kqueue" >&6; }
-if test $ac_cv_func_kqueue = yes; then
+if test "x$ac_cv_func_kqueue" = x""yes; then
   ac_cv_have_kqueue=yes
 else
   ac_cv_have_kqueue=no
@@ -22021,11 +22002,13 @@ auto)
        { $as_echo "$as_me:$LINENO: checking epoll support" >&5
 $as_echo_n "checking epoll support... " >&6; }
        if test "$cross_compiling" = yes; then
-  { { $as_echo "$as_me:$LINENO: error: cannot run test program while cross compiling
+  { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+{ { $as_echo "$as_me:$LINENO: error: cannot run test program while cross compiling
 See \`config.log' for more details." >&5
 $as_echo "$as_me: error: cannot run test program while cross compiling
 See \`config.log' for more details." >&2;}
-   { (exit 1); exit 1; }; }
+   { (exit 1); exit 1; }; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
@@ -22239,8 +22222,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -22355,15 +22339,15 @@ if test "${ac_cv_c_bigendian+set}" = set; then
   $as_echo_n "(cached) " >&6
 else
   ac_cv_c_bigendian=unknown
-    # See if __BIG_ENDIAN__ or __LITTLE_ENDIAN__ is defined.
-       cat >conftest.$ac_ext <<_ACEOF
+    # See if we're dealing with a universal compiler.
+    cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
 cat confdefs.h >>conftest.$ac_ext
 cat >>conftest.$ac_ext <<_ACEOF
 /* end confdefs.h.  */
-#if ! (defined __BIG_ENDIAN__ || defined __LITTLE_ENDIAN__)
-              neither is defined;
+#ifndef __APPLE_CC__
+              not a universal capable compiler
             #endif
             typedef int dummy;
 
@@ -22386,7 +22370,13 @@ $as_echo "$ac_try_echo") >&5
         test -z "$ac_c_werror_flag" ||
         test ! -s conftest.err
        } && test -s conftest.$ac_objext; then
-  ac_cv_c_bigendian=universal
+
+       # Check for potential -arch flags.  It is not universal unless
+       # there are some -arch flags.  Note that *ppc* also matches
+       # ppc64.  This check is also rather less than ideal.
+       case "${CC} ${CFLAGS} ${CPPFLAGS} ${LDFLAGS}" in  #(
+         *-arch*ppc*|*-arch*i386*|*-arch*x86_64*) ac_cv_c_bigendian=universal;;
+       esac
 else
   $as_echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5
@@ -22734,7 +22724,12 @@ _ACEOF
    no)
       ;; #(
    universal)
-      ;; #(
+
+cat >>confdefs.h <<\_ACEOF
+#define AC_APPLE_UNIVERSAL_BUILD 1
+_ACEOF
+
+     ;; #(
    *)
      { { $as_echo "$as_me:$LINENO: error: unknown endianness
  presetting ac_cv_c_bigendian=no (or yes) will help" >&5
@@ -23134,6 +23129,36 @@ esac
 
 DNS_CRYPTO_LIBS="$DNS_CRYPTO_LIBS $DNS_OPENSSL_LIBS"
 
+#
+# Use OpenSSL for hash functions
+#
+
+# Check whether --enable-openssl-hash was given.
+if test "${enable_openssl_hash+set}" = set; then
+  enableval=$enable_openssl_hash; want_openssl_hash="$enableval"
+else
+  want_openssl_hash="no"
+fi
+
+case $want_openssl_hash in
+       yes)
+               if test "$USE_OPENSSL" = ""
+               then
+                       { { $as_echo "$as_me:$LINENO: error: No OpenSSL for hash functions" >&5
+$as_echo "$as_me: error: No OpenSSL for hash functions" >&2;}
+   { (exit 1); exit 1; }; }
+               fi
+               ISC_PLATFORM_OPENSSLHASH="#define ISC_PLATFORM_OPENSSLHASH 1"
+               ISC_OPENSSL_INC="$DST_OPENSSL_INC"
+               ;;
+       no)
+               ISC_PLATFORM_OPENSSLHASH="#undef ISC_PLATFORM_OPENSSLHASH"
+               ISC_OPENSSL_INC=""
+               ;;
+esac
+
+
+
 #
 # PKCS11 (aka crypto hardware) support
 #
@@ -23343,8 +23368,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -23572,8 +23598,9 @@ ac_res=`eval 'as_val=${'$as_ac_File'}
                 $as_echo "$as_val"'`
               { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
 $as_echo "$ac_res" >&6; }
-if test `eval 'as_val=${'$as_ac_File'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_File'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define PATH_RANDOMDEV "$devrandom"
 _ACEOF
@@ -23688,7 +23715,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_arc4random" >&5
 $as_echo "$ac_cv_func_arc4random" >&6; }
-if test $ac_cv_func_arc4random = yes; then
+if test "x$ac_cv_func_arc4random" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_ARC4RANDOM 1
 _ACEOF
@@ -23988,7 +24015,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_create" >&5
 $as_echo "$ac_cv_lib_pthread_pthread_create" >&6; }
-if test $ac_cv_lib_pthread_pthread_create = yes; then
+if test "x$ac_cv_lib_pthread_pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBPTHREAD 1
 _ACEOF
@@ -24062,7 +24089,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_thr_thread_create" >&5
 $as_echo "$ac_cv_lib_thr_thread_create" >&6; }
-if test $ac_cv_lib_thr_thread_create = yes; then
+if test "x$ac_cv_lib_thr_thread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBTHR 1
 _ACEOF
@@ -24136,7 +24163,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_c_r_pthread_create" >&5
 $as_echo "$ac_cv_lib_c_r_pthread_create" >&6; }
-if test $ac_cv_lib_c_r_pthread_create = yes; then
+if test "x$ac_cv_lib_c_r_pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBC_R 1
 _ACEOF
@@ -24210,7 +24237,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_c_pthread_create" >&5
 $as_echo "$ac_cv_lib_c_pthread_create" >&6; }
-if test $ac_cv_lib_c_pthread_create = yes; then
+if test "x$ac_cv_lib_c_pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBC 1
 _ACEOF
@@ -24298,7 +24325,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_create" >&5
 $as_echo "$ac_cv_lib_pthread_pthread_create" >&6; }
-if test $ac_cv_lib_pthread_pthread_create = yes; then
+if test "x$ac_cv_lib_pthread_pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBPTHREAD 1
 _ACEOF
@@ -24372,7 +24399,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread___pthread_create" >&5
 $as_echo "$ac_cv_lib_pthread___pthread_create" >&6; }
-if test $ac_cv_lib_pthread___pthread_create = yes; then
+if test "x$ac_cv_lib_pthread___pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBPTHREAD 1
 _ACEOF
@@ -24446,7 +24473,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread___pthread_create_system" >&5
 $as_echo "$ac_cv_lib_pthread___pthread_create_system" >&6; }
-if test $ac_cv_lib_pthread___pthread_create_system = yes; then
+if test "x$ac_cv_lib_pthread___pthread_create_system" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBPTHREAD 1
 _ACEOF
@@ -24520,7 +24547,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_c_r_pthread_create" >&5
 $as_echo "$ac_cv_lib_c_r_pthread_create" >&6; }
-if test $ac_cv_lib_c_r_pthread_create = yes; then
+if test "x$ac_cv_lib_c_r_pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBC_R 1
 _ACEOF
@@ -24594,7 +24621,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_c_pthread_create" >&5
 $as_echo "$ac_cv_lib_c_pthread_create" >&6; }
-if test $ac_cv_lib_c_pthread_create = yes; then
+if test "x$ac_cv_lib_c_pthread_create" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBC 1
 _ACEOF
@@ -24753,7 +24780,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_sigwait" >&5
 $as_echo "$ac_cv_func_sigwait" >&6; }
-if test $ac_cv_func_sigwait = yes; then
+if test "x$ac_cv_func_sigwait" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SIGWAIT 1
 _ACEOF
@@ -24824,7 +24851,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_c_sigwait" >&5
 $as_echo "$ac_cv_lib_c_sigwait" >&6; }
-if test $ac_cv_lib_c_sigwait = yes; then
+if test "x$ac_cv_lib_c_sigwait" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SIGWAIT 1
 _ACEOF
@@ -24895,7 +24922,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_sigwait" >&5
 $as_echo "$ac_cv_lib_pthread_sigwait" >&6; }
-if test $ac_cv_lib_pthread_sigwait = yes; then
+if test "x$ac_cv_lib_pthread_sigwait" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SIGWAIT 1
 _ACEOF
@@ -24966,7 +24993,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_pthread__Psigwait" >&5
 $as_echo "$ac_cv_lib_pthread__Psigwait" >&6; }
-if test $ac_cv_lib_pthread__Psigwait = yes; then
+if test "x$ac_cv_lib_pthread__Psigwait" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SIGWAIT 1
 _ACEOF
@@ -25065,7 +25092,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_pthread_attr_getstacksize" >&5
 $as_echo "$ac_cv_func_pthread_attr_getstacksize" >&6; }
-if test $ac_cv_func_pthread_attr_getstacksize = yes; then
+if test "x$ac_cv_func_pthread_attr_getstacksize" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_PTHREAD_ATTR_GETSTACKSIZE 1
 _ACEOF
@@ -25158,7 +25185,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_pthread_attr_setstacksize" >&5
 $as_echo "$ac_cv_func_pthread_attr_setstacksize" >&6; }
-if test $ac_cv_func_pthread_attr_setstacksize = yes; then
+if test "x$ac_cv_func_pthread_attr_setstacksize" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_PTHREAD_ATTR_SETSTACKSIZE 1
 _ACEOF
@@ -25239,7 +25266,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_c_r_sigwait" >&5
 $as_echo "$ac_cv_lib_c_r_sigwait" >&6; }
-if test $ac_cv_lib_c_r_sigwait = yes; then
+if test "x$ac_cv_lib_c_r_sigwait" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SIGWAIT 1
 _ACEOF
@@ -25377,7 +25404,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_pthread_setconcurrency" >&5
 $as_echo "$ac_cv_func_pthread_setconcurrency" >&6; }
-if test $ac_cv_func_pthread_setconcurrency = yes; then
+if test "x$ac_cv_func_pthread_setconcurrency" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define CALL_PTHREAD_SETCONCURRENCY 1
 _ACEOF
@@ -25484,7 +25511,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_sysconf" >&5
 $as_echo "$ac_cv_func_sysconf" >&6; }
-if test $ac_cv_func_sysconf = yes; then
+if test "x$ac_cv_func_sysconf" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_SYSCONF 1
 _ACEOF
@@ -25626,7 +25653,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_scf_smf_enable_instance" >&5
 $as_echo "$ac_cv_lib_scf_smf_enable_instance" >&6; }
-if test $ac_cv_lib_scf_smf_enable_instance = yes; then
+if test "x$ac_cv_lib_scf_smf_enable_instance" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBSCF 1
 _ACEOF
@@ -25726,7 +25753,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_flockfile" >&5
 $as_echo "$ac_cv_func_flockfile" >&6; }
-if test $ac_cv_func_flockfile = yes; then
+if test "x$ac_cv_func_flockfile" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_FLOCKFILE 1
 _ACEOF
@@ -25818,7 +25845,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_getc_unlocked" >&5
 $as_echo "$ac_cv_func_getc_unlocked" >&6; }
-if test $ac_cv_func_getc_unlocked = yes; then
+if test "x$ac_cv_func_getc_unlocked" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_GETCUNLOCKED 1
 _ACEOF
@@ -26070,7 +26097,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_catgets" >&5
 $as_echo "$ac_cv_func_catgets" >&6; }
-if test $ac_cv_func_catgets = yes; then
+if test "x$ac_cv_func_catgets" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_CATGETS 1
 _ACEOF
@@ -26159,7 +26186,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_socket_socket" >&5
 $as_echo "$ac_cv_lib_socket_socket" >&6; }
-if test $ac_cv_lib_socket_socket = yes; then
+if test "x$ac_cv_lib_socket_socket" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBSOCKET 1
 _ACEOF
@@ -26234,7 +26261,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_nsl_inet_addr" >&5
 $as_echo "$ac_cv_lib_nsl_inet_addr" >&6; }
-if test $ac_cv_lib_nsl_inet_addr = yes; then
+if test "x$ac_cv_lib_nsl_inet_addr" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBNSL 1
 _ACEOF
@@ -27938,7 +27965,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_getipnodebyname" >&5
 $as_echo "$ac_cv_func_getipnodebyname" >&6; }
-if test $ac_cv_func_getipnodebyname = yes; then
+if test "x$ac_cv_func_getipnodebyname" = x""yes; then
   ISC_LWRES_GETIPNODEPROTO="#undef ISC_LWRES_GETIPNODEPROTO"
 else
   ISC_LWRES_GETIPNODEPROTO="#define ISC_LWRES_GETIPNODEPROTO 1"
@@ -28029,7 +28056,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_getnameinfo" >&5
 $as_echo "$ac_cv_func_getnameinfo" >&6; }
-if test $ac_cv_func_getnameinfo = yes; then
+if test "x$ac_cv_func_getnameinfo" = x""yes; then
   ISC_LWRES_GETNAMEINFOPROTO="#undef ISC_LWRES_GETNAMEINFOPROTO"
 else
   ISC_LWRES_GETNAMEINFOPROTO="#define ISC_LWRES_GETNAMEINFOPROTO 1"
@@ -28120,7 +28147,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_getaddrinfo" >&5
 $as_echo "$ac_cv_func_getaddrinfo" >&6; }
-if test $ac_cv_func_getaddrinfo = yes; then
+if test "x$ac_cv_func_getaddrinfo" = x""yes; then
   ISC_LWRES_GETADDRINFOPROTO="#undef ISC_LWRES_GETADDRINFOPROTO"
        cat >>confdefs.h <<\_ACEOF
 #define HAVE_GETADDRINFO 1
@@ -28215,7 +28242,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_gai_strerror" >&5
 $as_echo "$ac_cv_func_gai_strerror" >&6; }
-if test $ac_cv_func_gai_strerror = yes; then
+if test "x$ac_cv_func_gai_strerror" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_GAISTRERROR 1
 _ACEOF
@@ -28328,7 +28355,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_getifaddrs" >&5
 $as_echo "$ac_cv_func_getifaddrs" >&6; }
-if test $ac_cv_func_getifaddrs = yes; then
+if test "x$ac_cv_func_getifaddrs" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_GETIFADDRS 1
 _ACEOF
@@ -28422,7 +28449,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_getifaddrs" >&5
 $as_echo "$ac_cv_func_getifaddrs" >&6; }
-if test $ac_cv_func_getifaddrs = yes; then
+if test "x$ac_cv_func_getifaddrs" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_GETIFADDRS 1
 _ACEOF
@@ -28621,7 +28648,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_memmove" >&5
 $as_echo "$ac_cv_func_memmove" >&6; }
-if test $ac_cv_func_memmove = yes; then
+if test "x$ac_cv_func_memmove" = x""yes; then
   ISC_PLATFORM_NEEDMEMMOVE="#undef ISC_PLATFORM_NEEDMEMMOVE"
 else
   ISC_PLATFORM_NEEDMEMMOVE="#define ISC_PLATFORM_NEEDMEMMOVE 1"
@@ -28714,7 +28741,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_strtoul" >&5
 $as_echo "$ac_cv_func_strtoul" >&6; }
-if test $ac_cv_func_strtoul = yes; then
+if test "x$ac_cv_func_strtoul" = x""yes; then
   ISC_PLATFORM_NEEDSTRTOUL="#undef ISC_PLATFORM_NEEDSTRTOUL"
         LWRES_PLATFORM_NEEDSTRTOUL="#undef LWRES_PLATFORM_NEEDSTRTOUL"
         GENRANDOMLIB=""
@@ -28813,7 +28840,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_strlcpy" >&5
 $as_echo "$ac_cv_func_strlcpy" >&6; }
-if test $ac_cv_func_strlcpy = yes; then
+if test "x$ac_cv_func_strlcpy" = x""yes; then
   ISC_PLATFORM_NEEDSTRLCPY="#undef ISC_PLATFORM_NEEDSTRLCPY"
 else
   ISC_PLATFORM_NEEDSTRLCPY="#define ISC_PLATFORM_NEEDSTRLCPY 1"
@@ -28906,7 +28933,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_strlcat" >&5
 $as_echo "$ac_cv_func_strlcat" >&6; }
-if test $ac_cv_func_strlcat = yes; then
+if test "x$ac_cv_func_strlcat" = x""yes; then
   ISC_PLATFORM_NEEDSTRLCAT="#undef ISC_PLATFORM_NEEDSTRLCAT"
 else
   ISC_PLATFORM_NEEDSTRLCAT="#define ISC_PLATFORM_NEEDSTRLCAT 1"
@@ -29057,7 +29084,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_vsnprintf" >&5
 $as_echo "$ac_cv_func_vsnprintf" >&6; }
-if test $ac_cv_func_vsnprintf = yes; then
+if test "x$ac_cv_func_vsnprintf" = x""yes; then
   ISC_PLATFORM_NEEDVSNPRINTF="#undef ISC_PLATFORM_NEEDVSNPRINTF"
         LWRES_PLATFORM_NEEDVSNPRINTF="#undef LWRES_PLATFORM_NEEDVSNPRINTF"
 else
@@ -29157,7 +29184,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_strerror" >&5
 $as_echo "$ac_cv_func_strerror" >&6; }
-if test $ac_cv_func_strerror = yes; then
+if test "x$ac_cv_func_strerror" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_STRERROR 1
 _ACEOF
@@ -29386,8 +29413,9 @@ ac_res=`eval 'as_val=${'$as_ac_var'}
                 $as_echo "$as_val"'`
               { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
 $as_echo "$ac_res" >&6; }
-if test `eval 'as_val=${'$as_ac_var'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_var'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
 _ACEOF
@@ -29542,8 +29570,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -29618,7 +29647,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_cap_cap_set_proc" >&5
 $as_echo "$ac_cv_lib_cap_cap_set_proc" >&6; }
-if test $ac_cv_lib_cap_cap_set_proc = yes; then
+if test "x$ac_cv_lib_cap_cap_set_proc" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define HAVE_LIBCAP 1
 _ACEOF
@@ -29766,8 +29795,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -29912,8 +29942,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -30033,7 +30064,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_tzset" >&5
 $as_echo "$ac_cv_func_tzset" >&6; }
-if test $ac_cv_func_tzset = yes; then
+if test "x$ac_cv_func_tzset" = x""yes; then
   cat >>confdefs.h <<\_ACEOF
 #define HAVE_TZSET 1
 _ACEOF
@@ -30466,8 +30497,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -30552,7 +30584,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_clua_clua_getaliasaddress" >&5
 $as_echo "$ac_cv_lib_clua_clua_getaliasaddress" >&6; }
-if test $ac_cv_lib_clua_clua_getaliasaddress = yes; then
+if test "x$ac_cv_lib_clua_clua_getaliasaddress" = x""yes; then
   LIBS="-lclua $LIBS"
 fi
 
@@ -30641,7 +30673,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_clua_getaliasaddress" >&5
 $as_echo "$ac_cv_func_clua_getaliasaddress" >&6; }
-if test $ac_cv_func_clua_getaliasaddress = yes; then
+if test "x$ac_cv_func_clua_getaliasaddress" = x""yes; then
 
 cat >>confdefs.h <<\_ACEOF
 #define HAVE_TRUCLUSTER 1
@@ -30927,8 +30959,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -31031,7 +31064,7 @@ rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_if_nametoindex" >&5
 $as_echo "$ac_cv_func_if_nametoindex" >&6; }
-if test $ac_cv_func_if_nametoindex = yes; then
+if test "x$ac_cv_func_if_nametoindex" = x""yes; then
   ac_cv_have_if_nametoindex=yes
 else
   ac_cv_have_if_nametoindex=no
@@ -31106,7 +31139,7 @@ LIBS=$ac_check_lib_save_LIBS
 fi
 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_ipv6_if_nametoindex" >&5
 $as_echo "$ac_cv_lib_ipv6_if_nametoindex" >&6; }
-if test $ac_cv_lib_ipv6_if_nametoindex = yes; then
+if test "x$ac_cv_lib_ipv6_if_nametoindex" = x""yes; then
   ac_cv_have_if_nametoindex=yes
                                LIBS="-lipv6 $LIBS"
 fi
@@ -31215,8 +31248,9 @@ ac_res=`eval 'as_val=${'$as_ac_var'}
                 $as_echo "$as_val"'`
               { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
 $as_echo "$ac_res" >&6; }
-if test `eval 'as_val=${'$as_ac_var'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_var'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
 _ACEOF
@@ -32480,8 +32514,9 @@ ac_res=`eval 'as_val=${'$as_ac_Header'}
 $as_echo "$ac_res" >&6; }
 
 fi
-if test `eval 'as_val=${'$as_ac_Header'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_Header'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
 _ACEOF
@@ -32581,8 +32616,9 @@ ac_res=`eval 'as_val=${'$as_ac_var'}
                 $as_echo "$as_val"'`
               { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
 $as_echo "$ac_res" >&6; }
-if test `eval 'as_val=${'$as_ac_var'}
-                $as_echo "$as_val"'` = yes; then
+as_val=`eval 'as_val=${'$as_ac_var'}
+                $as_echo "$as_val"'`
+   if test "x$as_val" = x""yes; then
   cat >>confdefs.h <<_ACEOF
 #define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
 _ACEOF
@@ -33530,8 +33566,8 @@ _ACEOF
     case $ac_val in #(
     *${as_nl}*)
       case $ac_var in #(
-      *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
-$as_echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
+      *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
+$as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
       esac
       case $ac_var in #(
       _ | IFS | as_nl) ;; #(
@@ -33601,6 +33637,7 @@ LTLIBOBJS=$ac_ltlibobjs
 
 
 
+
 : ${CONFIG_STATUS=./config.status}
 ac_write_fail=0
 ac_clean_files_save=$ac_clean_files
@@ -33923,7 +33960,7 @@ exec 6>&1
 # values after options handling.
 ac_log="
 This file was extended by $as_me, which was
-generated by GNU Autoconf 2.62.  Invocation command line was
+generated by GNU Autoconf 2.63.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
   CONFIG_HEADERS  = $CONFIG_HEADERS
@@ -33936,6 +33973,15 @@ on `(hostname || uname -n) 2>/dev/null | sed 1q`
 
 _ACEOF
 
+case $ac_config_files in *"
+"*) set x $ac_config_files; shift; ac_config_files=$*;;
+esac
+
+case $ac_config_headers in *"
+"*) set x $ac_config_headers; shift; ac_config_headers=$*;;
+esac
+
+
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 # Files that config.status was made for.
 config_files="$ac_config_files"
@@ -33949,16 +33995,17 @@ ac_cs_usage="\
 \`$as_me' instantiates files from templates according to the
 current configuration.
 
-Usage: $0 [OPTIONS] [FILE]...
+Usage: $0 [OPTION]... [FILE]...
 
   -h, --help       print this help, then exit
   -V, --version    print version number and configuration settings, then exit
-  -q, --quiet      do not print progress messages
+  -q, --quiet, --silent
+                   do not print progress messages
   -d, --debug      don't remove temporary files
       --recheck    update $as_me by reconfiguring in the same conditions
-  --file=FILE[:TEMPLATE]
+      --file=FILE[:TEMPLATE]
                    instantiate the configuration file FILE
-  --header=FILE[:TEMPLATE]
+      --header=FILE[:TEMPLATE]
                    instantiate the configuration header FILE
 
 Configuration files:
@@ -33976,7 +34023,7 @@ _ACEOF
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_version="\\
 config.status
-configured by $0, generated by GNU Autoconf 2.62,
+configured by $0, generated by GNU Autoconf 2.63,
   with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
 
 Copyright (C) 2008 Free Software Foundation, Inc.
@@ -34288,7 +34335,8 @@ for ac_last_try in false false false false false :; do
 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
    { (exit 1); exit 1; }; }
 
-  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X` = $ac_delim_num; then
+  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
+  if test $ac_delim_n = $ac_delim_num; then
     break
   elif $ac_last_try; then
     { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
@@ -34499,9 +34547,9 @@ cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
   }
   split(mac1, mac2, "(") #)
   macro = mac2[1]
+  prefix = substr(line, 1, index(line, defundef) - 1)
   if (D_is_set[macro]) {
     # Preserve the white space surrounding the "#".
-    prefix = substr(line, 1, index(line, defundef) - 1)
     print prefix "define", macro P[macro] D[macro]
     next
   } else {
@@ -34509,7 +34557,7 @@ cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
     # in the case of _POSIX_SOURCE, which is predefined and required
     # on some systems where configure will not decide to define it.
     if (defundef == "undef") {
-      print "/*", line, "*/"
+      print "/*", prefix defundef, macro, "*/"
       next
     }
   }
@@ -34533,8 +34581,8 @@ do
   esac
   case $ac_mode$ac_tag in
   :[FHL]*:*);;
-  :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
-$as_echo "$as_me: error: Invalid tag $ac_tag." >&2;}
+  :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
+$as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
    { (exit 1); exit 1; }; };;
   :[FH]-) ac_tag=-:-;;
   :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
@@ -34869,8 +34917,8 @@ if test "$no_create" != yes; then
   $ac_cs_success || { (exit 1); exit 1; }
 fi
 if test -n "$ac_unrecognized_opts" && test "$enable_option_checking" != no; then
-  { $as_echo "$as_me:$LINENO: WARNING: Unrecognized options: $ac_unrecognized_opts" >&5
-$as_echo "$as_me: WARNING: Unrecognized options: $ac_unrecognized_opts" >&2;}
+  { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
+$as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}
 fi